<?
define('_DIR_TO_ROOT',        $_SERVER['DOCUMENT_ROOT']);
if (file_exists(_DIR_TO_ROOT.'/ini/patch_rescopy.php'))
{  $cont=file_get_contents(_DIR_TO_ROOT.'/ini/patch_rescopy.php') ;
   $len=file_put_contents(_DIR_TO_ROOT.'/ini/patch.php',$cont) ;
   if ($len) echo 'restore patch.php - OK' ;

}
?>